


.iframe {
  width:100%;
  height: 100% !important;
  overflow-y: hidden;
}
.logo {
	
width: 15%;
height: auto !important;
transition: all ease-in-out 0.1s;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 15px; 
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
text-align: center;
background-color: white;
}

.entry-content-wrapper li {
	margin-left: -5px !important;
}

#top .av-menu-button > a .avia-menu-text {
    padding-top: 7%;
    margin: 5%;
    font-size: 15px;
    padding-bottom: 7%;
    padding-left: 15% !important;
    padding-right: 15% !important;
background: linear-gradient(60deg, #6080af, #c4b1d1) repeat scroll 0% 0% transparent !important;
	border-bottom-style:none !important;
}


#top .av-menu-button > a .avia-menu-text:hover {
text-decoration: none;
background: linear-gradient(30deg, #c4b1d1, #6080af) repeat scroll 0% 0% transparent !important;
	
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #4d4c4c;
}


.avia-icon-list .iconlist_icon {
    height: 30px;
    width: 30px;
    line-height: 30px;
    font-size: 20px;
    text-align: center;
    border-radius: 500px;
    position: relative;
    float: left;
    margin-right: 20px;
    margin-left: 2px;
    z-index: 5;
    margin-top: 15px;
}

.avia-icon-list .iconlist-timeline {
    position: absolute;
    top: 1%;
    left: 32px;
    width: 1px;
    height: 99%;
    border-right-width: 0px;
    border-right-style: none;
}

.shadow {
    width: 250px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
}

#top .av-flex-placeholder {
    display: table-cell;
    width: 3%;
}

.button1 {
width: 100%;
max-width: 100px;
letter-spacing: 1px;
box-sizing: border-box;
color: #fff !important;
font-size: 15px;
border-radius: 3px;
float: left;
padding: 20px;
background: linear-gradient(60deg, #6080af, #c4b1d1) repeat scroll 0% 0% transparent !important;
text-align: center;
}

.button1:hover {
text-decoration: none;
background: linear-gradient(30deg, #c4b1d1, #6080af) repeat scroll 0% 0% transparent !important;
}

.button3 {
width: 50%;
max-width: 100px;
letter-spacing: 1px;
box-sizing: border-box;
color: #fff !important;
font-size: 15px;
border-radius: 3px;
float: left;
padding: 10px;
background: linear-gradient(60deg, #6080af, #c4b1d1) repeat scroll 0% 0% transparent !important;
text-align: center;
}

.button3:hover {
text-decoration: none;
background: linear-gradient(30deg, #c4b1d1, #6080af) repeat scroll 0% 0% transparent !important;
}

.button {
width: 100%;
max-width: 100px;
letter-spacing: 1px;
box-sizing: border-box;
color: #fff !important;
font-size: 15px;
border-radius: 3px;
float: left;
padding: 20px;
background: linear-gradient(60deg, #6080af, #c4b1d1) repeat scroll 0% 0% transparent !important;
text-align: center;
	border-bottom-style:none !important;
}

.button:hover {
text-decoration: none;
background: linear-gradient(30deg, #c4b1d1, #6080af) repeat scroll 0% 0% transparent !important;
}

.avia_textblock li:before {
content: url(http://www.marketingmaintenance.com.au/clients/ayrsailean/wp-content/uploads/2018/01/checkmark.png);
	margin-right: 20px;
}
.avia_textblock ul {
list-style: none;
}

.image-overlay {
    position: absolute;
    background: none repeat scroll 0% 0%;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 100%;
}

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

.color-box {
	background: linear-gradient(60deg, #6080af, #c4b1d1) repeat scroll 0% 0% transparent !important;
}

.home-video {
	background-color:#fff;
	width:100% !important;
	height:100% !important;
	display:inherit !important;
}

.home-video-show-mobile {
	display: none !important;
}
.tranquility {
	display: inherit !important;
}

.fa-phone-square {
font: normal normal normal 14px/1 FontAwesome;
    font-size: 25px !important;
    text-rendering: auto;
    margin-right: 20px;
    color: #6080af;
}
.fa-mobile {
font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px !important;
    text-rendering: auto;
    margin-right: 20px;
    color: #6080af;
}


.responsive #top .logo {
  
    box-shadow: none;
}
.entry-content-wrapper li {
    margin-left: 0em;
    padding: 3px 0;
	
}
.avia_textblock li::before {
    content: url(http://www.marketingmaintenance.com.au/clients/ayrsailean/wp-content/uploads/2018/01/checkmark.png);
	margin-right: 4px !important;}

.map {
	margin-top:-100px !important;
	margin-bottom:-30px !important;
}




#top .header_color .main_menu .menu ul li > a:hover {
	color:#7697c9;
}

/*landscape tablet*/

@media only screen and (min-width: 641px) and (max-width: 1080px) {

	.info-points {
		display: none !important;
	}
	
	
			.responsive .container {
    max-width: 100%;
}
	
	
	#wrap_all {
		width:100% !important;
	}
	
	.logo {
		width: 20%;}


		

	.sub-menu2 {
		display: none !important;
	}

.logo-small{
	width: 120px;
	min-height: 100px;
	box-shadow: none; 
	background: none;
}


	
	.home-video {
		display:none !important;
	}
	.home-video-show-mobile {
		display:inherit !important;
	}
	.tranquility-tablet {
		display:inherit !important;
	}
		.tranquility {
		display:none !important;
	}
	
	.wood-block-tablet-landscape {
		display:inherit !important;
	}
	.wood-block-tablet {
		display:none !important;
	}
	
		.wood-block {
		display:none !important;
	}
	.info-points-responsive {
		display:inherit !important;
	}
		.button2 {
		color: #2D2A2C !important;
	}

}



/*portrait tablet*/

@media only screen and (min-width: 641px) and (max-width: 990px) {

	
			.responsive .container {
    max-width: 100%;
}
	.button2 {
		color: #2D2A2C !important;
	}
	
.sub-menu2 {
		display: none !important;
	}
	
	  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }

  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
      display: block;
  }
	.wood-block-tablet {
		display:inherit !important;
	}
	
		.wood-block {
		display:none !important;
	}
		.wood-block-tablet-landscape {
		display:none !important;
	}
	.info-points-responsive {
		display:inherit !important;
	}
	
	.button1 {
width: 100%;
max-width: 100px;
letter-spacing: 1px;
box-sizing: border-box;
color: #fff !important;
font-size: 10px;
border-radius: 3px;
float: left;
padding: 10px;
background: linear-gradient(60deg, #6080af, #c4b1d1) repeat scroll 0% 0% transparent !important;
text-align: center;
}

.button1:hover {
text-decoration: none;
background: linear-gradient(30deg, #c4b1d1, #6080af) repeat scroll 0% 0% transparent !important;
}
	
	.logo {
		width: 20%;}

	.accommo-lists {
		display:none !important;
	}
		.accommo-lists-mobile {
		display:inherit !important;
	}
	.info-points-responsive {
	margin-left:0px !important;	
		margin-right:0px !important;	
	}
	
}






/*mobile styles*/

@media only screen and (max-width: 640px) {

	.sub-menu2 {
		display: none !important;
	}
	div #sub_menu1 {
	display: none !important;
	}
	
.logo {
	width: 240px;
	min-height: auto; 
	transition: all ease-in-out 0.1s;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px; 
	background:  none !important;
}
.logo img {width: 100%; 
	height: auto !important; 
	max-height: auto !important; 
	padding:0px;
	box-shadow: none !important;
	}
	

	
.logo a {
	height: auto !important; 
	max-height: auto; 
	overflow: visible
	}
	
	.button3 {
max-width: 100% !important;
	}
	
	.responsive #top .logo {
		position: absolute !important;}
	
	.logo {
    box-shadow: none !important;
}
	
	.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
    color: #4d4c4c !important;
}
	.home-video-show-mobile { 
		display:inherit !important;
	}
	.home-video {
		display:none !important;
	}
		.button2 {
		color: #2D2A2C !important;
	}
}

@media only screen and (max-width: 767px) {
.logo img { opacity: 0; }
.logo a { background-image: url(http://www.marketingmaintenance.com.au/clients/ayrsailean/wp-content/uploads/2018/01/Logo-mobile.png); background-repeat: no-repeat; background-size: contain; }
	.home-video-show-mobile { 
		display:inherit !important;
	}
	.home-video {
		display:none !important;
	}
	}

@media only screen and (max-width: 1366px) and (min-width: 768px) {
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }

  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
      display: block;
  }
}